<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1918ae1b1c28b0540687e6bd54a09202">
  <dict>
    <!--2022-05-24 10:45:31.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
